/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
div#dropMenu {    margin: 3px auto;
    z-index: 1100;
    float: right;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ }
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border: 1px solid #333;}
#dropMenu ul.level4 {
	background-color: #fff;
	left: -96%;
	margin-top: -19px;
	box-shadow: 0 2px 5px #adadad;
	border: 1px solid #333;
	width: 100%;
}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px 10px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color: #0e9ef1;background:none; }
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}

.kcORIfri {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}
#DbQJoSWa {
	margin: auto; 
	z-index: 999; 
	width: 100%;
	background: #fff none repeat scroll 0 0;
	 
	margin-bottom: 4px;
}

#LFDEksbK{
	width:100%;
background-color: #434343;
box-shadow: 0 0 3px #000;border-top:5px solid #CC0000 ;
height: 44px;
}
#vVtAPXQM{
	display:none;
} 
#LFDEksbK .lvjhonQI{  }
* html #LFDEksbK{
	position: relative;
	z-index: 5000;
}
.ugjeswhjfie{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1100px;
}
.jsGIqOBn {
	padding:9px 0;
	float: right;
}
.jsGIqOBn form {
	float: left;
    margin: 4px 7px 0 0;
    letter-spacing: normal;
}
.jsGIqOBn SELECT{
	display:inline;
	color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
.currency, .languages {
	margin:0;
	padding:0;
}

#currency_switcher, #language_switcher {
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	padding: 0 9px 0 0;
}
.jsGIqOBn a, .jsGIqOBn a:visited {
	color: #838383;
	text-decoration: none;
}
.jsGIqOBn a:hover {
	color: #aaa;
	text-decoration: none;
}
.cpHeadCurrencyTxtlabellkjh{
	color: #fff;
	font:normal 12px/22px "Verdana";
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
.ccarct-heasder-wrsapperiuy {
    float: right;
    background: url("../himages/desktop_bag.png") no-repeat scroll left center;
	border: medium none;
	color: #fdfdfd;
	margin: 0;
	padding: 0 0 0 30px;
	text-align: left;
	text-transform: none;
	width: 230px;
    
}
.ccarct-heasder-wrsapperiuy a{
	color: #fff;
    line-height: 40px;
    font-size: 13px;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
    white-space: nowrap;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;}
#RBimWFjM {
	color: #fff;
	float: left;
	display: table;
	text-align: center;
}
#RBimWFjM a {
  	color: #fff;
	font: 12px/40px "Verdana";
	text-transform: uppercase;
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	white-space: nowrap;
}
#RBimWFjM a:hover {
	text-decoration: underline;
}
.jtdxGeAC{
	display: table;
	margin: 0 auto;
	width: 1100px;
}
#AFZJTsOa{
	margin: 0em;
	padding: 0em;
	display: table-cell;
	vertical-align: middle;	
	height: 140px;
}
#logo{
	text-align: left;
}
.vxZXybnR {
	display: table-cell;
	vertical-align: middle;
}
.UYJoDilR {
    clear: both;
}
.mHogTCAL {
	margin:auto;
	display:table;
    width: 1100px;
   border-bottom: 1px solid #000000;
border-top: 1px solid #000000;
height: 50px;
}
.mHogTCAL ul{
	margin:0;
	padding:0;
}
.mHogTCAL ul ul {
	background: #fdfdfd none repeat scroll 0 0;
border-color: #fff #000 #000;
border-style: solid;
border-width: 2px;

    display: none;
    margin: 0;
    padding:0;
    position: absolute;
    width: 224px;
    z-index: 1100;
}
#vGzSwtZq {
	margin: auto;
	float:left;
}
#vGzSwtZq li {
	float: left;
}
#vGzSwtZq li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#vGzSwtZq li a:hover {
	text-decoration: underline;
}
#vGzSwtZq ul li.oiewfjjsej  a{}
/* 下拉导航 */

#topNav li {
    float: left;
    margin: 0;
    padding: 0;
   
}

#topNav li:hover{  }
#topNav li a {
	font: 14px/50px "Verdana";
	text-decoration: none;
 
	display: inline-block;
	padding: 0 15px;
	text-align: center;
	text-transform: uppercase;
	width: auto;
	
	border-left: 1px solid #fff;
border-right: 1px solid #fff;
color: #000;
 
}
#topNav li a:hover{
 
border-left: 1px solid #999;color: #0e9ef1;
border-right: 1px solid #999;
}
#topNav li:hover>a{
	 
}

#topNav ul li {
 
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ }
#topNav ul li a {
    color: #333;border: none;
    display: block;text-transform:none;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: left;border: none;
    text-decoration: none;
	line-height:22px;font-size:13px;
}
#topNav ul li a:hover{ text-decoration:none;}

#tab_nav li.home-link a {
	display: block;
	padding-left: 20px;
}
#tab_nav li.home-link:hover a {
	background-position: left 0px;
}
.xwqWeiPd {
	padding: 0;
	float: left;
}
.search-header {
	margin:0;
	float:right;background: #eee;display:none;
	border: 1px solid #cbd7e4;
}
.poijfslej{
	border: 2px solid #5f4242;
	float: right;
	height: 35px;
	 
	margin:0 0 0 0;
	width: 320px;
}
	
.poijfslej .JXwUcGkS{
	background: url("../himages/ss (2).png") no-repeat scroll center center;
border: medium none;
cursor: pointer;
float: right;
height: 31px;
width: 32px;
}
.xwqWeiPd input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: medium none;
color: #333;
float: left;
height: 31px;
line-height: 26px;
padding-left: 7px;
width: 281px;
font-size: 13px;
}
.search-header .JXwUcGkS{
	background: rgba(0, 0, 0, 0) url("../himages/search.gif") no-repeat scroll 3px center;
border: medium none;
cursor: pointer;
float: right;
height: 30px;
width: 30px;
}
.search-header form {
	margin:0;
}










@media (max-width: 700px){
	div#dropMenu li{              
	width: 40px;
	text-align: center;
	border: none;
	padding: 0;
	margin: 6px 0 0 2px;

}
	div#dropMenu {
		margin:0 auto;
		z-index:1100; 
		float:left;
	}
		
	div#dropMenu li a{    
		color: transparent;
	    font-size: 13px;
	    padding: 0;
	    text-decoration: none;
	   
	 line-height: 34px;
	    text-transform: uppercase;
	    display: block;
	}	
	#dropMenu ul.level3 {
		background-color: #fff; 
		left:100%;
		margin-top: -30px;
		box-shadow: 0 2px 5px #adadad;
		border: 1px solid #333;
		width: 100%;
	}
	
	#dropMenu ul ul {
		margin:0;
		padding:0;
	    position: absolute;  
		width:50%;
	    display: none;
		z-index: 99999;
		left: 0;
}

#dropMenu ul.level2 li{
	    float: left;
	    text-align: left;
	    background: none;
	    padding: 0;
	    width: 100%;
	    margin: 0;
	}
	#vGzSwtZq{
		    margin: 0 0 0 6px;
    float: left;
		
		}


	#DbQJoSWa{
		position:inherit;
		background: #fff;
	}
	#vVtAPXQM{
		height: 40px;
		display: block;position: relative;
		z-index: 1100;
		width: 100%;
		background:#000 url("../images/red.gif") repeat-x scroll left top;
	} 
	.PBcLXVbW{
		width: 50px;background: url(../himages/i_menu.png) no-repeat 8px 12px;
		height: 40px;
		float: left;
	}
	.FSzOYHKG{
		height: 40px;
		float: right;
		min-width: 45px;
	}
	.FSzOYHKG a {
	font-size: 13px;
color: #fff;
display: block;
padding: 10px 5px 10px 38px;
background: transparent url(../himages/gg.gif) no-repeat scroll 5px center;
	} 
	#LFDEksbK{
		padding: 0px 0 0;
margin: 0 auto;
box-shadow: none;
height: auto;
	}
	.ugjeswhjfie{display:none;}
	.jsGIqOBn{
		display:none;
	}
	.jsGIqOBn SELECT{		
		display: inline;
		color: #555;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		width: 86px;
		line-height: normal;
}
	.jsGIqOBn {
	    margin: 0 0px 0 0;
		padding: 0;
		float: right;
	}
	.ccarct-heasder-wrsapperiuy{	
		display:none;
	}
	.ccarct-heasder-wrsapperiuy a{		
		color: #ffffff;
		font-weight:normal;
		line-height: 30px;
		margin: 0;
		padding: 0 10px;
		text-decoration: none;
		white-space: nowrap;
	}

	#RBimWFjM{
		color: #fff;
		float: left;
		padding: 0;
	}
	#RBimWFjM a{
		color: #ffffff;
		font-weight:normal;
		margin: 0;
		padding: 0 10px;font-size:11px;
		text-decoration: none;
		white-space: nowrap;
	}
	.jtdxGeAC{
		display: table;
		height: 1%;
		margin: 0 auto;
		width: 100%;
	}
	#AFZJTsOa {
	    height: 85px;
	    margin: auto;
	    float: none;
	}
	#logo a img { 	width: 100%;}	
	.vxZXybnR{ 
		padding: 0;
		margin: 0;
		display: none;
	}
	.UYJoDilR{
		clear: both;
        border:none;
    }
	.mHogTCAL{
		margin: auto;
		display: table;
		height: 40px;
		width: 96%;
		background: transparent;
    }		
	#vGzSwtZq{display:none;}
	#topNav li a{
		color: #fff;
		font-family: "Salsa",cursive;
		display: block;
		padding: 0.25em 0 0.25em 0.5em;
		text-align: center;
		text-decoration: none;
		padding: 0 18px 0 0;
		font-size: 12px;
		font-weight: normal;
	}
	.poijfslej{display:none;}
	.xwqWeiPd input{
		border: medium none;
color: #000;
line-height: 28px;
width: 80%;
padding: 0;
font-size: 12px;
text-indent: 10px;
margin-left: 18px;
height: 26px;
	}
	.xwqWeiPd{
		padding: 0 20px 0 0;
float: left;
width: 84%;
	}
	.search-header{
		background: #fff;
		float: none;
		width:100%;
		display: block;
		height: 30px;
		margin-top: 5px;
		border: 2px solid #000;
	}
	.search-header .JXwUcGkS{
		background: #f00 url("../himages/search (13).gif") no-repeat scroll center center;
border: medium none;
cursor: pointer;
height: 26px;
margin: 0;
padding: 0;
width: 39px;
	}	




}
	
